﻿@model IEnumerable<mysite.Models.article>

@{
    ViewBag.Title = "UserIndex";
    Layout = "~/Views/Shared/_layout.cshtml";
}

@section Scripts{

    <script type="text/javascript">

           $(function(){
            $('ul.nav li.dropdown').hover(function(){ $('.dropdown-menu',this).fadeIn();} , function(){$('.dropdown-menu',this).fadeOut('fast');
                       });
               });
    </script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/date-fa.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/clock-ir.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>
}

<h4>
    کاربر  گرامی ، خوش آمدید.
    <br />
    شما می توانید در این قسمت مقاله های خود را آپلود کنید.
</h4>

<hr />

   <span>@Html.ActionLink("آپلود فایل", "load", "Upload")</span>
<br />
<span>@Html.ActionLink("ویرایش اطلاعات", "EditProfile", "People")</span>




<div>
    <h4>مقاله های ارسالی شما</h4>
    
    <div class="index">
        <table class="table table-striped table-bordered">
            <tr>
                <th>
                    @Html.DisplayNameFor(model => model.DateRecord)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.NameArticle)
                </th>
             
            </tr>

            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.DateRecord)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.NameArticle)
                    </td>
                   
                   
                </tr>
            }


        </table>
      
    </div>

</div>


<div style="background-color:red; text-align:center;">

    @TempData["eitprofile"]
</div>
